body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #ffffff;
	margin: 0 auto;
	padding: 0;
	background-color: rgb(25,24,24);	
	width: 1005px;
}
#header {
	width: 100%;
	margin: 20px auto 0 auto;
	padding: 12px 0 15px 0;
	background-color: #000;
	overflow: hidden;
}
.componentwrap {
	width: 100%;;
	margin: 0 auto;
	background-color: rgb(25,24,24);
	overflow: hidden;
}
#contenttop {
	margin: 0 auto;
	overflow: hidden;
    background-color: black;
    height: 0;
    width: 100%;;    
}
#contentbottom {
	margin: 0 auto 20px auto;
	overflow: hidden;
    height: 0;
    width: 100%;;
    background-color: black;
}
#title {
    float: left;
    height: 50px;
    margin: 25px 0;
    width: 100%;
}
#title h1 {
	margin: 0;
	padding: 0 0 0 50px;
	font-size: 1.4em;
	line-height: 50px;
	color: #000;
}
#title.navy {
	background-color: rgb(251,209,144);
}

/* menu */
#main-menu ul{
	/*background-color: white;*/
	margin: 0;
	padding: 0;
	height: 70px;
}

#main-menu ul li {
	width: 189px;
	height: 70px;
	margin-right: 15px;
	padding: 0;	
	float: left;
	list-style: none;
	text-align: center;	
}

#main-menu ul li.odd {
	background-color: rgb(251,209,144);
}	

#main-menu ul li.even {
	background-color:rgb(236,118,83);
}

#main-menu ul li.last {
	margin-right: 0;
}

#main-menu a {
	text-decoration: none;
	font-size: 1.4em;
	font-weight: bold;
	color: #000;
	text-align: center;
	height: 62px;
	padding: 0;
	margin: 0;	
	word-wrap: break-word;
}
#main-menu a:hover {
	text-decoration: underline;
}

/* links */

a {
	color: #fff;
}
#main-content a:link {
	color: rgb(236,118,83);
}
#main-content a:visited {
	color: rgb(236,118,83);
}
#main-content a:hover {
	color: rgb(236,118,83);
}
#main-content a:active {
	color: rgb(236,118,83);
}
#main-content h1 a, #main-content h3 a {
	color: #aaa;
}
a:hover {
}

/* paragraphs */
#main-content p {
	line-height: 1.6em;
	margin: 0 20px 2em 20px;
	display: block;
}
#main-content p.center {
	text-align: center;
}
#main-content p.right {
	text-align: right;
}

/* headings */
#main-content h1 {
	font-size: 2em;
	clear: both;
	font-weight: normal;
	margin: 20px 0 0.5em 20px;
}
#featured-jobs-panel h1 {
	color: #dda089;
	font-size: 1.5em;
	margin: 0;
	padding: 16px 15px;
}
h2 a {
	text-decoration: none;
	color: #ffffff;
}
#main-content h2 {
	display: block;
	width: 910px;
	border-bottom: 2px solid;
	font-size: 1.5em;
	clear: both;
	font-weight: normal;
	margin: 0 0 1em 20px;
}
#main-content h3 {
	font-size: 1.2em;
	clear: both;
	font-weight: normal;
	margin: 1em 0 0.75em 20px;
}
#navy-panel h3 {
	float: left;
	font-size: 1.1em;
	padding: 0;
	margin: 10px;
}
#main-content h4 {
	font-size: 1em;
	clear: both;
	font-weight: normal;
	margin: 1em 0 0.75em 20px;
}

/* page lists */
#main-content ul {
	margin: 1em 0 1em 0;
	padding: 0;
	list-style: none;
}

#main-content .bullet li {
	background-image: url(../images/inverse/bullet.png);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	padding: 0 0 6px 25px;
}

#main-content ul li {
	margin: 0 0 5px 20px;
}
#main-content ol {
	margin: 1em 0 1em 0;
	padding: 0 0 1em 45px;
}
#main-content ol li {
	padding: 0 0 5px 0;
}

/*Information Booklet Archive Table*/
#main-content table.archiveStyle td {
border: 2px solid #D8D8D8;
}


/*Archived Information Menu*/
#main-content #archive_menu ul li, #main-content #archive_menu ul li a{
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
    width: 189px;
    height: 50px;
    margin-right: 15px;
    padding: 0;
    float: left;
    list-style: none;
    text-align: center;
    background-color: #1389ac;
    text-decoration: none;
    font-size: 1.15em;
    font-weight: bold;
    color: #fff;
    word-wrap: break-word;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
	
	
	#main-content #archive_menu.li.a{
	color: white;
}
	#main-content #archive_menu.li.a:link{
	color: white;
}
	#main-content #archive_menu.li.a:visited{
	color: white;
}
	#main-content #archive_menu ul li a:hover{
	color:#465970;
}
/* miscellaneous */
/*#featured-jobs-panel-footer ul {
	margin: 0;
	padding: 0;
	float: right;
	font-weight: bold;
}
#featured-jobs-panel-footer li {
	padding: 5px;
	list-style-type: none;
	display: inline;
	float: left;
}
#featured-jobs-panel-footer li a {
	display: block;
	height: 22px;
	width: 22px;
	line-height: 22px;
	text-align: center;
	text-decoration: none;
	color: #1686a8;
	background: url("fjpf-bg.png") no-repeat left top;
}*/
#logo {
	background: url(../images/inverse/stateboard_logo.jpg) no-repeat;
	width: 320px;
	height: 90px;
	float: left;
	clear: right;
	margin: 5px 0 0 25px;
}
#searchbox {
	position: relative;
	height: 25px;
	width: 350px;
	float: right;
	clear: right;
    margin: 0 10px 13px 0;
}
#searchbox p {
	position: relative;
	width: 93px;
	line-height: 25px;
	color: #000;
	padding: 0 0 0 20px;
	float: left;
	margin: 0;
	display: block;
	background: url(../images/inverse/search_bg.png) no-repeat;
	z-index: 100;
}
#searchbox input {
	width: 230px;
	color: #000000;
	position: relative;
	height: 23px;
	top: -25px;
	float: right;
	padding: 0;
	margin: 0;
	border: 1px solid #ff7c5b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 1;
}
#searchbox input.text {
	padding-left: 10px;
}

#top-wrapper {
    float: right;
    width: 350px;
    clear: right;
    margin-right: 10px;
}

#social_buttons {
    float: left;
    margin-bottom: 0;
}

#social_buttons img
{
	width:24px;
	height:24px;
	align:center;
	v-align:absmiddle;
	margin-right:2px;	
	border: none;
}

#access {
	height: 20px;
	width: 208px;
	float: right;
	clear: right;
	margin: 2px 0 0 0;
	text-align: right;
	line-height: 20px;
}
#access p {
	padding: 0 5px 0 0;
	margin: 0;
	line-height: 20px;
	float: left;
}
#access img {
	float: left;
	border: 0;
	padding-left: 5px;
	margin: 0;
}
/* login panel*/
#login_panel
{
	float: right;
	clear: right;
    width: 360px;
    margin: 8px 0 3px 0;
	height: 35px;
	padding: 0;
}

#login_panel ul
{
	float: right;
	background-color: rgb(236,118,83);
	width: 100%;
	height: 33px;
	margin: 5px 0 0 0;
	line-height: 33px;
	list-style: none;
	display: inline;	
	padding: 0;
}

#login_panel ul li {
	float: left;	
}

#login_panel .bullet li {
	background-image: url(../images/inverse/bullet_login.png);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding-left: 25px;
	margin-left: 0;
}

#login_panel .bullet li a {
	color: black;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.1em;
}

#login_panel .bullet li .pj_link
{
	color: rgb(251,209,144);
}

/* main content */

#main-content {
	width: 100%;
	background-color: #000;
	float: left;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	padding-top: 20px;
}
#main-content img {
	border: 1px solid #696969;
	clear: both;
	float: left;
	margin: 3px 20px 7px 0;
	padding: 1px;
}
#main-content img.center {
	border: 1px solid #696969;
	clear: both;
	float: none;
	margin: 0;
	padding: 1px;
}
#main-content img.right {
	border: 1px solid #696969;
	clear: both;
	float: right;
	margin: 3px 20px 7px 20px;
	padding: 1px;
}
/* columns */

.column {
	width: 182px;
	height: 179px;
	margin: 0 5px 10px 5px;
	float: left;
}
.right {
	float: right;
}
.left {
	float: left;
}

/* content menu */
#content-menu {
	width: 182px;
	float: left;
	margin: 0 5px;
}
#content-menu ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}
#content-menu a {
	display: block;
	width: 162px;
	background-color: #999;
	height: 20px;
	margin: 0 0 10px 0;
	padding: 10px;
	line-height: 20px;
}
#content-menu a:link, #content-menu a:hover {
	background-color: #555;
	color: #000;
}

/* tables */
#main-content table {
	background-color: #16170b;
	border-collapse: collapse;
	clear: both;
	empty-cells: show;
	margin: 1em 0 0.2em 20px;
	table-layout: fixed;
	width: 920px;
	margin-bottom: 20px;
}
#main-content table th.top {
	background-color: rgb(236,118,83);
	color: #000000;
	empty-cells: show;
	font-size: 1.1em;
	font-weight: bold;
	height: 3.5em;
	padding: 0 7px;
	text-align: left;
}
#main-content table th {
	background-color: #000;
	border: 2px solid #000000;
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	height: 3em;
	padding: 2px 20px 2px 7px;
	text-align: left;
}
#main-content table td {
	background-color: #000;
	border: 2px solid #000000;
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
	height: 3em;
	padding: 2px 7px;
	text-align: left;
}
#main-content table tr.odd th, #main-content table tr.odd td {
	background-color: #111;
}
#sortupicon {
	float: right;
	width: 11px;
	height: 10px;
	background-image: url("../images/inverse/sort_up.png")
}
/* featured jobs panel */

#featured-jobs-panel {
	width: 100%;;
	height: 280px;
	float: left;
	margin:20px 0 20px 0;
	background: url(../images/inverse/Leadership.gif);
}
#featured-jobs-menu {
	float: left;
	margin: 0 5px;
	font-size: 1.1em;
	padding-top: 35px;
}
#featured-jobs-menu ul {
	margin: 0;
	padding: 0 0 27px 0;
	list-style: none;
}
#featured-jobs-menu ul li {
	height: 56px;
	font-size: 1.3em;
	margin: 0;
	padding: 3px 0px 3px 11px;
}
#featured-jobs-menu ul li a {
	line-height: 28px;
	height: 28px;
	color: #fff;
	background-image: url(../images/inverse/jobs_bullet.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 30px;
	margin: 0;
}
#featured-jobs-menu a {
	display: block;
	margin: 0 0 5px 0;
	padding: 5px;
	line-height: 20px;
	color: #111;
	text-decoration: none;
}
#featured-jobs-menu a:hover {
	color: #dda089;
}
/*
#featured-jobs-panel-footer {
	width: 950px;
	height: 32px;
	float: left;
	margin: 0 5px 10px 5px;
	background: url(../images/inverse/jobs_footer_bg.png);
	position: relative;
	margin: 0 10px;
	top: -32px;
	border: 1px solid red;
}*/
/* contact form */

.contactform {
	margin: 0 0 0 20px;
	padding: 10px 10px 0;
	width: 695px;
}
.contactform input.button {
	background: none repeat scroll 0 0 #191919;
	border: 1px solid #696969;
	color: #afafaf;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 5px 20px -20px;
	padding: 5px !important;
	text-align: center;
	width: 9em;
	font-size: 1em;
	height: 40px;
	line-height: 40px;
	width: 160px;
}
.contactform input.button:hover {
	background: none repeat scroll 0 0 #232323;
	border: 1px solid #afafaf;
	color: #afafaf;
	cursor: pointer;
}
/* footer */

#footer {
	width: 100%;
	height: 50px;	
	float: left;
	clear: both;
	margin: 0;
	padding-top: 15px;
	background-color: black;
}
#copyright {
	float: left;
	margin: 0 0 0 5px;
	line-height: 40px;	
}
#footer-links {
	float: right;
}
#footer-links ul {
	padding: 12px 0 11px 0;
	margin: 0;
	float: right;
	width: 100%;
}
#footer-links ul li {
	display: inline;
}
#footer-links ul li a {
	color: #fff;
	padding: 0 1em;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	line-height: 15px;
}
#footer-links ul li a.last {
	border: 0;
}
#footer-links ul li a:hover {
	color: #888;
}
.navy {
	color: rgb(251,209,144);
	border-color: rgb(251,209,144);
}
.contactform form input.field.navy {
	border-color: rgb(251,209,144);
}
.contactform.navy form {
	border-color: rgb(251,209,144);
}
.contactform input.button.navy {
	color: #000000;
	background-color: rgb(251,209,144);
	border: none;
}
#main-menu a {
    font-size: 1.3em;
}

/*
==============================================
    Styling for Site Search
==============================================
*/

#main-content table.gsc-search-box,table.gsc-branding
{
	width: 900px;	
}

#main-content #cse .gsc-search-box,table.gsc-branding tr td {
	height: auto;
	padding: 0 0 0 5px;
	margin: 0 0 0 0;
	empty-cells: hide;
}

#main-content table tr td.gsc-search-button
{
	width: 135px;
}

.gsc-thumbnail
{
	width:60px;
}

.cse input.gsc-input, input.gsc-input {
    background-image: none !important
}

td.gsc-branding-text div.gsc-branding-text, td.gcsc-branding-text div.gcsc-branding-text {
    visibility: collapse !important;
}

.gsc-branding-img, .gsc-branding-img-noclear, .gcsc-branding-img, .gcsc-branding-img-noclear {
    display:none !important;
}

.cse .gs-webResult .gs-snippet, .gs-webResult .gs-snippet, .gs-fileFormatType, .gs-imageResult .gs-snippet {
    color: #000000 !important;
}

.cse input.gsc-search-button, input.gsc-search-button {
    background: url(../images/inverse/submit1.png) no-repeat;
    font-weight: inherit;
    background-color: #000000 !important;
    border: 1px solid #000000 !important;
    width: 130px !important;
    height: 45px !important;
    color: #000000;
	cursor: pointer;
}

.cse .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link, .cse .gs-webResult.gs-result a.gs-title:link b, .gs-webResult.gs-result a.gs-title:link b, .cse .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited, .cse .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:visited b, .cse .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover, .cse .gs-webResult.gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b, .cse .gsc-cursor-page, .gsc-cursor-page, .cse .gsc-trailing-more-results:link, .gsc-trailing-more-results:link, .cse .gs-spelling a, .gs-spelling a {
    color: #dda089 !important;
}

.cse .gs-webResult .gs-snippet, .gs-webResult .gs-snippet, .gs-fileFormatType, .gs-imageResult .gs-snippet {
    color: #cccccc !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    font-weight: lighter !important;
}

#social_buttons_share 
{
	margin-left: 20px;
	padding: 0;
}

#social_buttons_share li 
{
	 display: inline;
	 margin: 0 0 0 5px;
	 padding: 0;
}

.twitter-share-button 
{ 
	width: 81px !important; 
}

.info_container
{
	width: 100%;
	display: inline-block;	
	margin-bottom: 20px;
}

.info_container h2
{
	color: black;
	text-align:center;
	margin: 0;
	background-color: rgb(236,118,83);
	width: 100%;	
	line-height: 50px;
}

.info_container p
{
	margin: 10px 15px;
	padding: 5px;
	border-bottom: 1px dashed white;
}

.info_container a,.info_container a:link,.info_container a:hover,.info_container a:active,.info_container a:visited
{
	color: rgb(236,118,83);
}

.info_container_box1
{
	background-color: black;
	float: left;
	width: 48%;
	min-height: 300px;
}

.info_container_box2
{
	background-color: black;
	float: right;
	width: 48%;
	min-height: 300px;
}